uuid: d56e65fc-84f9-4d7d-b2bd-23aa167e125a
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: VhDRsybkLGADMPlVIVSlNWoEHaybjdmU4tkhryK7XdQ
id: people_node
label: 'People node'
type: 'canonical_entities:node'
pattern: 'people/[node:title]'
selection_criteria:
  c9467269-b644-451e-b21f-01808d094c28:
    id: 'entity_bundle:node'
    negate: false
    uuid: c9467269-b644-451e-b21f-01808d094c28
    context_mapping:
      node: node
    bundles:
      people: people
selection_logic: and
weight: -5
relationships: {  }
